<?xml version="1.0" encoding="utf-8" standalone="no"?>
<sounds>
    <motorStart template="DEFAULT_MOTOR_START" file="sounds/CAT_C15S/ext/engine_on.ogg" linkNode="0>"/>
    <motorStop template="DEFAULT_MOTOR_STOP" file="sounds/CAT_C15S/ext/engine_off.ogg" linkNode="0>"/>

    <motor template="DEFAULT_MOTOR_IDLE" file="sounds/CAT_C15S/ext/500rpm.ogg" linkNode="0>"/>
    <motor template="DEFAULT_MOTOR_IDLE" file="sounds/CAT_C15S/ext/turbo_idle.ogg" linkNode="0>"/>
    <motor template="TRUCK_MOTOR_OFFLOAD_RUN" file="sounds/CAT_C15S/ext/2000rpm.ogg" linkNode="0>"/>
    <motor template="TRUCK_MOTOR_ONLOAD_RUN" file="sounds/CAT_C15S/ext/1400rpm.ogg" linkNode="0>"/>
    <motor template="TRUCK_MOTOR_OFFLOAD_RUN" file="sounds/CAT_C15S/ext/turbo_ext.ogg" linkNode="0>"/>
    <motor template="TRUCK_MOTOR_ONLOAD_RUN" file="sounds/CAT_C15S/ext/turbo_ext.ogg" linkNode="0>"/>

    <gearbox template="DEFAULT_GEARBOX" file="sounds/fs19_gear_shifting_no_engine_sound.ogg" linkNode="0>"/>
    <retarder template="DEFAULT_RETARDER" file="$data/sounds/vehicles/retarder/retarder_loop_02.wav" linkNode="0>"/>

    <airCompressorStart template="TRUCK_BRAKE_COMPRESSOR_START" linkNode="0>"/>
    <airCompressorStop template="TRUCK_BRAKE_COMPRESSOR_STOP" linkNode="0>"/>
    <airCompressorRun template="BRAKE_COMPRESSOR_RUN" linkNode="0>"/>
    <compressedAir template="TRUCK_BRAKE" linkNode="0>"/>
    <airRelease template="TRUCK_BRAKE_REGULATOR_VALVE" linkNode="0>"/>

    <reverseDrive template="REVERSE_BEEP_03" linkNode="0>"/>
</sounds>
